- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# formattinginfo.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::pattern
## Classes
class | FormattingInfo
| Modifies the output of a pattern converter for a specified minimum and maximum width and alignment. More...
## Typedefs
typedef helpers::ObjectPtrT< FormattingInfo > | log4cxx::pattern::FormattingInfoPtr
## Functions
| log4cxx::pattern::LOG4CXX_PTR_DEF (FormattingInfo)